header:
  version: 11

build_system: isar

distro: debian-bullseye

target:
 - mc:qemuamd64-bullseye:isar-image-base
 - mc:imx6-sabrelite-buster:isar-image-base

repos:
  isar:
    url: "https://github.com/ilbers/isar.git"
    refspec: next
    refspec: 650b0d1edd7000976a7c1c4f8c2112b3f42da57b
    layers:
      meta:
      meta-isar:

bblayers_conf_header:
  standard: |
    BBPATH = "${TOPDIR}"
    BBFILES ?= ""

local_conf_header:
  standard: |
    DISTRO_ARCH ??= "amd64"
    PATCHRESOLVE = "noop"
  crossbuild: |
    ISAR_CROSS_COMPILE = "0"
